Bug 170163 - net/netembryo: Update to version 0.1.1
net/netembryo: Update to version 0.1.1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-25 19:10 UTC by tkato432
Modified: 2012-11-22 19:45 UTC (History)
0 users

See Also:


Attachments
file.diff (2.01 KB, patch)
2012-07-25 19:10 UTC, tkato432
no flags Details | Diff
net_netembryo.diff (2.00 KB, patch)
2012-07-27 18:57 UTC, tkato432
no flags Details | Diff
net_netembryo.diff (2.13 KB, patch)
2012-08-06 19:28 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-07-25 19:10:16 UTC
- Update to version 0.1.1
Comment 1 Edwin Groothuis freebsd_committer 2012-07-25 19:12:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 tkato432 2012-07-27 18:57:15 UTC
Remake of the patch against current tree.
Comment 3 Martin Wilke freebsd_committer 2012-08-05 23:19:23 UTC
State Changed
From-To: open->feedback

fails to build 
http://tb.smeets.im/tb/index.php?action=describe_port&id=2426
Comment 4 tkato432 2012-08-06 19:28:48 UTC
Here is the corrected patch.
Comment 5 Baptiste Daroussin freebsd_committer 2012-10-29 09:53:28 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 6 Pawel Pekala freebsd_committer 2012-11-22 19:45:45 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!